\documentclass[convert]{standalone} 
\usepackage{siunitx} 
\usepackage{textgreek} 
\usepackage{tikz} 
\usetikzlibrary{arrows} 
\begin{document} 
\begin{tikzpicture}[scale=20] 
\node[below , scale=2.200000,black, rotate=0](a) at (0,-0.010000){$1$};
\node[below , scale=2.200000,black, rotate=0](a) at (0.200000,-0.010000){$8$};
\node[below , scale=2.200000,black, rotate=0](a) at (0.400000,-0.010000){$15$};
\node[below , scale=2.200000,black, rotate=0](a) at (0.600000,-0.010000){$22$};
\node[below , scale=2.200000,black, rotate=0](a) at (0.800000,-0.010000){$29$};
\node[below , scale=2.200000,black, rotate=0](a) at (1,-0.010000){$36$};
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0.200000,0) -- (0.200000,1);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0.400000,0) -- (0.400000,1);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0.600000,0) -- (0.600000,1);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0.800000,0) -- (0.800000,1);
\node[left , scale=2.200000,black, rotate=0](a) at (0,0){$0$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.142857){$3$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.285714){$6$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.428571){$9$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.571429){$12$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.714286){$15$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.857143){$18$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,1){$21$};
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.142857) -- (1,0.142857);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.285714) -- (1,0.285714);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.428571) -- (1,0.428571);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.571429) -- (1,0.571429);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.714286) -- (1,0.714286);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.857143) -- (1,0.857143);
\draw[black,line width=0.500000mm] (0,0) -- (0,1);
\draw[black,line width=0.500000mm] (1,0) -- (1,1);
\draw[black,line width=0.500000mm] (0,0) -- (1,0);
\draw[black,line width=0.500000mm] (0,1) -- (1,1);
\draw[blue,line width=0.750000mm] (0,0.166189) -- (0.002857,0.227193);
\draw[blue,line width=0.750000mm] (0.002857,0.227193) -- (0.005714,0.329151);
\draw[blue,line width=0.750000mm] (0.005714,0.329151) -- (0.008571,0.559160);
\draw[blue,line width=0.750000mm] (0.034286,0.877343) -- (0.037143,0.699195);
\draw[blue,line width=0.750000mm] (0.037143,0.699195) -- (0.040000,0.613204);
\draw[blue,line width=0.750000mm] (0.040000,0.613204) -- (0.042857,0.559887);
\draw[blue,line width=0.750000mm] (0.042857,0.559887) -- (0.045714,0.523350);
\draw[blue,line width=0.750000mm] (0.045714,0.523350) -- (0.048571,0.496865);
\draw[blue,line width=0.750000mm] (0.048571,0.496865) -- (0.051429,0.476955);
\draw[blue,line width=0.750000mm] (0.051429,0.476955) -- (0.054286,0.461602);
\draw[blue,line width=0.750000mm] (0.054286,0.461602) -- (0.057143,0.449536);
\draw[blue,line width=0.750000mm] (0.057143,0.449536) -- (0.060000,0.439911);
\draw[blue,line width=0.750000mm] (0.060000,0.439911) -- (0.062857,0.432141);
\draw[blue,line width=0.750000mm] (0.062857,0.432141) -- (0.065714,0.425801);
\draw[blue,line width=0.750000mm] (0.065714,0.425801) -- (0.068571,0.420575);
\draw[blue,line width=0.750000mm] (0.068571,0.420575) -- (0.071429,0.416224);
\draw[blue,line width=0.750000mm] (0.071429,0.416224) -- (0.074286,0.412563);
\draw[blue,line width=0.750000mm] (0.074286,0.412563) -- (0.077143,0.409444);
\draw[blue,line width=0.750000mm] (0.077143,0.409444) -- (0.080000,0.406750);
\draw[blue,line width=0.750000mm] (0.080000,0.406750) -- (0.082857,0.404384);
\draw[blue,line width=0.750000mm] (0.082857,0.404384) -- (0.085714,0.402267);
\draw[blue,line width=0.750000mm] (0.085714,0.402267) -- (0.088571,0.400335);
\draw[blue,line width=0.750000mm] (0.088571,0.400335) -- (0.091429,0.398530);
\draw[blue,line width=0.750000mm] (0.091429,0.398530) -- (0.094286,0.396807);
\draw[blue,line width=0.750000mm] (0.094286,0.396807) -- (0.097143,0.395127);
\draw[blue,line width=0.750000mm] (0.097143,0.395127) -- (0.100000,0.393454);
\draw[blue,line width=0.750000mm] (0.100000,0.393454) -- (0.102857,0.391761);
\draw[blue,line width=0.750000mm] (0.102857,0.391761) -- (0.105714,0.390021);
\draw[blue,line width=0.750000mm] (0.105714,0.390021) -- (0.108571,0.388213);
\draw[blue,line width=0.750000mm] (0.108571,0.388213) -- (0.111429,0.386319);
\draw[blue,line width=0.750000mm] (0.111429,0.386319) -- (0.114286,0.384321);
\draw[blue,line width=0.750000mm] (0.114286,0.384321) -- (0.117143,0.382207);
\draw[blue,line width=0.750000mm] (0.117143,0.382207) -- (0.120000,0.379963);
\draw[blue,line width=0.750000mm] (0.120000,0.379963) -- (0.122857,0.377581);
\draw[blue,line width=0.750000mm] (0.122857,0.377581) -- (0.125714,0.375050);
\draw[blue,line width=0.750000mm] (0.125714,0.375050) -- (0.128571,0.372364);
\draw[blue,line width=0.750000mm] (0.128571,0.372364) -- (0.131429,0.369518);
\draw[blue,line width=0.750000mm] (0.131429,0.369518) -- (0.134286,0.366506);
\draw[blue,line width=0.750000mm] (0.134286,0.366506) -- (0.137143,0.363324);
\draw[blue,line width=0.750000mm] (0.137143,0.363324) -- (0.140000,0.359971);
\draw[blue,line width=0.750000mm] (0.140000,0.359971) -- (0.142857,0.356444);
\draw[blue,line width=0.750000mm] (0.142857,0.356444) -- (0.145714,0.352742);
\draw[blue,line width=0.750000mm] (0.145714,0.352742) -- (0.148571,0.348866);
\draw[blue,line width=0.750000mm] (0.148571,0.348866) -- (0.151429,0.344816);
\draw[blue,line width=0.750000mm] (0.151429,0.344816) -- (0.154286,0.340594);
\draw[blue,line width=0.750000mm] (0.154286,0.340594) -- (0.157143,0.336201);
\draw[blue,line width=0.750000mm] (0.157143,0.336201) -- (0.160000,0.331641);
\draw[blue,line width=0.750000mm] (0.160000,0.331641) -- (0.162857,0.326916);
\draw[blue,line width=0.750000mm] (0.162857,0.326916) -- (0.165714,0.322031);
\draw[blue,line width=0.750000mm] (0.165714,0.322031) -- (0.168571,0.316990);
\draw[blue,line width=0.750000mm] (0.168571,0.316990) -- (0.171429,0.311797);
\draw[blue,line width=0.750000mm] (0.171429,0.311797) -- (0.174286,0.306458);
\draw[blue,line width=0.750000mm] (0.174286,0.306458) -- (0.177143,0.300979);
\draw[blue,line width=0.750000mm] (0.177143,0.300979) -- (0.180000,0.295365);
\draw[blue,line width=0.750000mm] (0.180000,0.295365) -- (0.182857,0.289624);
\draw[blue,line width=0.750000mm] (0.182857,0.289624) -- (0.185714,0.283761);
\draw[blue,line width=0.750000mm] (0.185714,0.283761) -- (0.188571,0.277784);
\draw[blue,line width=0.750000mm] (0.188571,0.277784) -- (0.191429,0.271701);
\draw[blue,line width=0.750000mm] (0.191429,0.271701) -- (0.194286,0.265519);
\draw[blue,line width=0.750000mm] (0.194286,0.265519) -- (0.197143,0.259246);
\draw[blue,line width=0.750000mm] (0.197143,0.259246) -- (0.200000,0.252890);
\draw[blue,line width=0.750000mm] (0.200000,0.252890) -- (0.202857,0.246459);
\draw[blue,line width=0.750000mm] (0.202857,0.246459) -- (0.205714,0.239963);
\draw[blue,line width=0.750000mm] (0.205714,0.239963) -- (0.208571,0.233409);
\draw[blue,line width=0.750000mm] (0.208571,0.233409) -- (0.211429,0.226806);
\draw[blue,line width=0.750000mm] (0.211429,0.226806) -- (0.214286,0.220163);
\draw[blue,line width=0.750000mm] (0.214286,0.220163) -- (0.217143,0.213490);
\draw[blue,line width=0.750000mm] (0.217143,0.213490) -- (0.220000,0.206794);
\draw[blue,line width=0.750000mm] (0.220000,0.206794) -- (0.222857,0.200086);
\draw[blue,line width=0.750000mm] (0.222857,0.200086) -- (0.225714,0.193374);
\draw[blue,line width=0.750000mm] (0.225714,0.193374) -- (0.228571,0.186668);
\draw[blue,line width=0.750000mm] (0.228571,0.186668) -- (0.231429,0.179976);
\draw[blue,line width=0.750000mm] (0.231429,0.179976) -- (0.234286,0.173307);
\draw[blue,line width=0.750000mm] (0.234286,0.173307) -- (0.237143,0.166671);
\draw[blue,line width=0.750000mm] (0.237143,0.166671) -- (0.240000,0.160076);
\draw[blue,line width=0.750000mm] (0.240000,0.160076) -- (0.242857,0.153531);
\draw[blue,line width=0.750000mm] (0.242857,0.153531) -- (0.245714,0.147045);
\draw[blue,line width=0.750000mm] (0.245714,0.147045) -- (0.248571,0.140627);
\draw[blue,line width=0.750000mm] (0.248571,0.140627) -- (0.251429,0.134284);
\draw[blue,line width=0.750000mm] (0.251429,0.134284) -- (0.254286,0.128024);
\draw[blue,line width=0.750000mm] (0.254286,0.128024) -- (0.257143,0.121857);
\draw[blue,line width=0.750000mm] (0.257143,0.121857) -- (0.260000,0.115790);
\draw[blue,line width=0.750000mm] (0.260000,0.115790) -- (0.262857,0.109830);
\draw[blue,line width=0.750000mm] (0.262857,0.109830) -- (0.265714,0.103985);
\draw[blue,line width=0.750000mm] (0.265714,0.103985) -- (0.268571,0.098262);
\draw[blue,line width=0.750000mm] (0.268571,0.098262) -- (0.271429,0.092667);
\draw[blue,line width=0.750000mm] (0.271429,0.092667) -- (0.274286,0.087208);
\draw[blue,line width=0.750000mm] (0.274286,0.087208) -- (0.277143,0.081890);
\draw[blue,line width=0.750000mm] (0.277143,0.081890) -- (0.280000,0.076721);
\draw[blue,line width=0.750000mm] (0.280000,0.076721) -- (0.282857,0.071704);
\draw[blue,line width=0.750000mm] (0.282857,0.071704) -- (0.285714,0.066846);
\draw[blue,line width=0.750000mm] (0.285714,0.066846) -- (0.288571,0.062151);
\draw[blue,line width=0.750000mm] (0.288571,0.062151) -- (0.291429,0.057624);
\draw[blue,line width=0.750000mm] (0.291429,0.057624) -- (0.294286,0.053269);
\draw[blue,line width=0.750000mm] (0.294286,0.053269) -- (0.297143,0.049090);
\draw[blue,line width=0.750000mm] (0.297143,0.049090) -- (0.300000,0.045090);
\draw[blue,line width=0.750000mm] (0.300000,0.045090) -- (0.302857,0.041272);
\draw[blue,line width=0.750000mm] (0.302857,0.041272) -- (0.305714,0.037638);
\draw[blue,line width=0.750000mm] (0.305714,0.037638) -- (0.308571,0.034190);
\draw[blue,line width=0.750000mm] (0.308571,0.034190) -- (0.311429,0.030930);
\draw[blue,line width=0.750000mm] (0.311429,0.030930) -- (0.314286,0.027858);
\draw[blue,line width=0.750000mm] (0.314286,0.027858) -- (0.317143,0.024975);
\draw[blue,line width=0.750000mm] (0.317143,0.024975) -- (0.320000,0.022281);
\draw[blue,line width=0.750000mm] (0.320000,0.022281) -- (0.322857,0.019774);
\draw[blue,line width=0.750000mm] (0.322857,0.019774) -- (0.325714,0.017453);
\draw[blue,line width=0.750000mm] (0.325714,0.017453) -- (0.328571,0.015317);
\draw[blue,line width=0.750000mm] (0.328571,0.015317) -- (0.331429,0.013362);
\draw[blue,line width=0.750000mm] (0.331429,0.013362) -- (0.334286,0.011584);
\draw[blue,line width=0.750000mm] (0.334286,0.011584) -- (0.337143,0.009981);
\draw[blue,line width=0.750000mm] (0.337143,0.009981) -- (0.340000,0.008547);
\draw[blue,line width=0.750000mm] (0.340000,0.008547) -- (0.342857,0.007277);
\draw[blue,line width=0.750000mm] (0.342857,0.007277) -- (0.345714,0.006164);
\draw[blue,line width=0.750000mm] (0.345714,0.006164) -- (0.348571,0.005202);
\draw[blue,line width=0.750000mm] (0.348571,0.005202) -- (0.351429,0.004385);
\draw[blue,line width=0.750000mm] (0.351429,0.004385) -- (0.354286,0.003704);
\draw[blue,line width=0.750000mm] (0.354286,0.003704) -- (0.357143,0.003156);
\draw[blue,line width=0.750000mm] (0.357143,0.003156) -- (0.360000,0.002737);
\draw[blue,line width=0.750000mm] (0.360000,0.002737) -- (0.362857,0.002455);
\draw[blue,line width=0.750000mm] (0.362857,0.002455) -- (0.365714,0.002351);
\draw[blue,line width=0.750000mm] (0.365714,0.002351) -- (0.368571,0.002598);
\draw[blue,line width=0.750000mm] (0.368571,0.002598) -- (0.371429,0.004223);
\draw[blue,line width=0.750000mm] (0.371429,0.004223) -- (0.374286,0.107326);
\draw[blue,line width=0.750000mm] (0.374286,0.107326) -- (0.377143,0.006057);
\draw[blue,line width=0.750000mm] (0.377143,0.006057) -- (0.380000,0.004357);
\draw[blue,line width=0.750000mm] (0.380000,0.004357) -- (0.382857,0.004319);
\draw[blue,line width=0.750000mm] (0.382857,0.004319) -- (0.385714,0.004834);
\draw[blue,line width=0.750000mm] (0.385714,0.004834) -- (0.388571,0.005741);
\draw[blue,line width=0.750000mm] (0.388571,0.005741) -- (0.391429,0.007040);
\draw[blue,line width=0.750000mm] (0.391429,0.007040) -- (0.394286,0.008788);
\draw[blue,line width=0.750000mm] (0.394286,0.008788) -- (0.397143,0.011073);
\draw[blue,line width=0.750000mm] (0.397143,0.011073) -- (0.400000,0.014016);
\draw[blue,line width=0.750000mm] (0.400000,0.014016) -- (0.402857,0.017772);
\draw[blue,line width=0.750000mm] (0.402857,0.017772) -- (0.405714,0.022542);
\draw[blue,line width=0.750000mm] (0.405714,0.022542) -- (0.408571,0.028589);
\draw[blue,line width=0.750000mm] (0.408571,0.028589) -- (0.411429,0.036261);
\draw[blue,line width=0.750000mm] (0.411429,0.036261) -- (0.414286,0.046031);
\draw[blue,line width=0.750000mm] (0.414286,0.046031) -- (0.417143,0.058566);
\draw[blue,line width=0.750000mm] (0.417143,0.058566) -- (0.420000,0.074831);
\draw[blue,line width=0.750000mm] (0.420000,0.074831) -- (0.422857,0.096299);
\draw[blue,line width=0.750000mm] (0.422857,0.096299) -- (0.425714,0.125352);
\draw[blue,line width=0.750000mm] (0.425714,0.125352) -- (0.428571,0.166189);
\draw[blue,line width=0.750000mm] (0.428571,0.166189) -- (0.431429,0.227193);
\draw[blue,line width=0.750000mm] (0.431429,0.227193) -- (0.434286,0.329151);
\draw[blue,line width=0.750000mm] (0.434286,0.329151) -- (0.437143,0.559160);
\draw[blue,line width=0.750000mm] (0.462857,0.877343) -- (0.465714,0.699195);
\draw[blue,line width=0.750000mm] (0.465714,0.699195) -- (0.468571,0.613204);
\draw[blue,line width=0.750000mm] (0.468571,0.613204) -- (0.471429,0.559887);
\draw[blue,line width=0.750000mm] (0.471429,0.559887) -- (0.474286,0.523350);
\draw[blue,line width=0.750000mm] (0.474286,0.523350) -- (0.477143,0.496865);
\draw[blue,line width=0.750000mm] (0.477143,0.496865) -- (0.480000,0.476955);
\draw[blue,line width=0.750000mm] (0.480000,0.476955) -- (0.482857,0.461602);
\draw[blue,line width=0.750000mm] (0.482857,0.461602) -- (0.485714,0.449536);
\draw[blue,line width=0.750000mm] (0.485714,0.449536) -- (0.488571,0.439911);
\draw[blue,line width=0.750000mm] (0.488571,0.439911) -- (0.491429,0.432141);
\draw[blue,line width=0.750000mm] (0.491429,0.432141) -- (0.494286,0.425801);
\draw[blue,line width=0.750000mm] (0.494286,0.425801) -- (0.497143,0.420575);
\draw[blue,line width=0.750000mm] (0.497143,0.420575) -- (0.500000,0.416224);
\draw[blue,line width=0.750000mm] (0.500000,0.416224) -- (0.502857,0.412563);
\draw[blue,line width=0.750000mm] (0.502857,0.412563) -- (0.505714,0.409444);
\draw[blue,line width=0.750000mm] (0.505714,0.409444) -- (0.508571,0.406750);
\draw[blue,line width=0.750000mm] (0.508571,0.406750) -- (0.511429,0.404384);
\draw[blue,line width=0.750000mm] (0.511429,0.404384) -- (0.514286,0.402267);
\draw[blue,line width=0.750000mm] (0.514286,0.402267) -- (0.517143,0.400335);
\draw[blue,line width=0.750000mm] (0.517143,0.400335) -- (0.520000,0.398530);
\draw[blue,line width=0.750000mm] (0.520000,0.398530) -- (0.522857,0.396807);
\draw[blue,line width=0.750000mm] (0.522857,0.396807) -- (0.525714,0.395127);
\draw[blue,line width=0.750000mm] (0.525714,0.395127) -- (0.528571,0.393454);
\draw[blue,line width=0.750000mm] (0.528571,0.393454) -- (0.531429,0.391761);
\draw[blue,line width=0.750000mm] (0.531429,0.391761) -- (0.534286,0.390021);
\draw[blue,line width=0.750000mm] (0.534286,0.390021) -- (0.537143,0.388213);
\draw[blue,line width=0.750000mm] (0.537143,0.388213) -- (0.540000,0.386319);
\draw[blue,line width=0.750000mm] (0.540000,0.386319) -- (0.542857,0.384321);
\draw[blue,line width=0.750000mm] (0.542857,0.384321) -- (0.545714,0.382207);
\draw[blue,line width=0.750000mm] (0.545714,0.382207) -- (0.548571,0.379963);
\draw[blue,line width=0.750000mm] (0.548571,0.379963) -- (0.551429,0.377581);
\draw[blue,line width=0.750000mm] (0.551429,0.377581) -- (0.554286,0.375050);
\draw[blue,line width=0.750000mm] (0.554286,0.375050) -- (0.557143,0.372364);
\draw[blue,line width=0.750000mm] (0.557143,0.372364) -- (0.560000,0.369518);
\draw[blue,line width=0.750000mm] (0.560000,0.369518) -- (0.562857,0.366506);
\draw[blue,line width=0.750000mm] (0.562857,0.366506) -- (0.565714,0.363324);
\draw[blue,line width=0.750000mm] (0.565714,0.363324) -- (0.568571,0.359971);
\draw[blue,line width=0.750000mm] (0.568571,0.359971) -- (0.571429,0.356444);
\draw[blue,line width=0.750000mm] (0.571429,0.356444) -- (0.574286,0.352742);
\draw[blue,line width=0.750000mm] (0.574286,0.352742) -- (0.577143,0.348866);
\draw[blue,line width=0.750000mm] (0.577143,0.348866) -- (0.580000,0.344816);
\draw[blue,line width=0.750000mm] (0.580000,0.344816) -- (0.582857,0.340594);
\draw[blue,line width=0.750000mm] (0.582857,0.340594) -- (0.585714,0.336201);
\draw[blue,line width=0.750000mm] (0.585714,0.336201) -- (0.588571,0.331641);
\draw[blue,line width=0.750000mm] (0.588571,0.331641) -- (0.591429,0.326916);
\draw[blue,line width=0.750000mm] (0.591429,0.326916) -- (0.594286,0.322031);
\draw[blue,line width=0.750000mm] (0.594286,0.322031) -- (0.597143,0.316990);
\draw[blue,line width=0.750000mm] (0.597143,0.316990) -- (0.600000,0.311797);
\draw[blue,line width=0.750000mm] (0.600000,0.311797) -- (0.602857,0.306458);
\draw[blue,line width=0.750000mm] (0.602857,0.306458) -- (0.605714,0.300979);
\draw[blue,line width=0.750000mm] (0.605714,0.300979) -- (0.608571,0.295365);
\draw[blue,line width=0.750000mm] (0.608571,0.295365) -- (0.611429,0.289624);
\draw[blue,line width=0.750000mm] (0.611429,0.289624) -- (0.614286,0.283761);
\draw[blue,line width=0.750000mm] (0.614286,0.283761) -- (0.617143,0.277784);
\draw[blue,line width=0.750000mm] (0.617143,0.277784) -- (0.620000,0.271701);
\draw[blue,line width=0.750000mm] (0.620000,0.271701) -- (0.622857,0.265519);
\draw[blue,line width=0.750000mm] (0.622857,0.265519) -- (0.625714,0.259246);
\draw[blue,line width=0.750000mm] (0.625714,0.259246) -- (0.628571,0.252890);
\draw[blue,line width=0.750000mm] (0.628571,0.252890) -- (0.631429,0.246459);
\draw[blue,line width=0.750000mm] (0.631429,0.246459) -- (0.634286,0.239963);
\draw[blue,line width=0.750000mm] (0.634286,0.239963) -- (0.637143,0.233409);
\draw[blue,line width=0.750000mm] (0.637143,0.233409) -- (0.640000,0.226806);
\draw[blue,line width=0.750000mm] (0.640000,0.226806) -- (0.642857,0.220163);
\draw[blue,line width=0.750000mm] (0.642857,0.220163) -- (0.645714,0.213490);
\draw[blue,line width=0.750000mm] (0.645714,0.213490) -- (0.648571,0.206794);
\draw[blue,line width=0.750000mm] (0.648571,0.206794) -- (0.651429,0.200086);
\draw[blue,line width=0.750000mm] (0.651429,0.200086) -- (0.654286,0.193374);
\draw[blue,line width=0.750000mm] (0.654286,0.193374) -- (0.657143,0.186668);
\draw[blue,line width=0.750000mm] (0.657143,0.186668) -- (0.660000,0.179976);
\draw[blue,line width=0.750000mm] (0.660000,0.179976) -- (0.662857,0.173307);
\draw[blue,line width=0.750000mm] (0.662857,0.173307) -- (0.665714,0.166671);
\draw[blue,line width=0.750000mm] (0.665714,0.166671) -- (0.668571,0.160076);
\draw[blue,line width=0.750000mm] (0.668571,0.160076) -- (0.671429,0.153531);
\draw[blue,line width=0.750000mm] (0.671429,0.153531) -- (0.674286,0.147045);
\draw[blue,line width=0.750000mm] (0.674286,0.147045) -- (0.677143,0.140627);
\draw[blue,line width=0.750000mm] (0.677143,0.140627) -- (0.680000,0.134284);
\draw[blue,line width=0.750000mm] (0.680000,0.134284) -- (0.682857,0.128024);
\draw[blue,line width=0.750000mm] (0.682857,0.128024) -- (0.685714,0.121857);
\draw[blue,line width=0.750000mm] (0.685714,0.121857) -- (0.688571,0.115790);
\draw[blue,line width=0.750000mm] (0.688571,0.115790) -- (0.691429,0.109830);
\draw[blue,line width=0.750000mm] (0.691429,0.109830) -- (0.694286,0.103985);
\draw[blue,line width=0.750000mm] (0.694286,0.103985) -- (0.697143,0.098262);
\draw[blue,line width=0.750000mm] (0.697143,0.098262) -- (0.700000,0.092667);
\draw[blue,line width=0.750000mm] (0.700000,0.092667) -- (0.702857,0.087208);
\draw[blue,line width=0.750000mm] (0.702857,0.087208) -- (0.705714,0.081890);
\draw[blue,line width=0.750000mm] (0.705714,0.081890) -- (0.708571,0.076721);
\draw[blue,line width=0.750000mm] (0.708571,0.076721) -- (0.711429,0.071704);
\draw[blue,line width=0.750000mm] (0.711429,0.071704) -- (0.714286,0.066846);
\draw[blue,line width=0.750000mm] (0.714286,0.066846) -- (0.717143,0.062151);
\draw[blue,line width=0.750000mm] (0.717143,0.062151) -- (0.720000,0.057624);
\draw[blue,line width=0.750000mm] (0.720000,0.057624) -- (0.722857,0.053269);
\draw[blue,line width=0.750000mm] (0.722857,0.053269) -- (0.725714,0.049090);
\draw[blue,line width=0.750000mm] (0.725714,0.049090) -- (0.728571,0.045090);
\draw[blue,line width=0.750000mm] (0.728571,0.045090) -- (0.731429,0.041272);
\draw[blue,line width=0.750000mm] (0.731429,0.041272) -- (0.734286,0.037638);
\draw[blue,line width=0.750000mm] (0.734286,0.037638) -- (0.737143,0.034190);
\draw[blue,line width=0.750000mm] (0.737143,0.034190) -- (0.740000,0.030930);
\draw[blue,line width=0.750000mm] (0.740000,0.030930) -- (0.742857,0.027858);
\draw[blue,line width=0.750000mm] (0.742857,0.027858) -- (0.745714,0.024975);
\draw[blue,line width=0.750000mm] (0.745714,0.024975) -- (0.748571,0.022281);
\draw[blue,line width=0.750000mm] (0.748571,0.022281) -- (0.751429,0.019774);
\draw[blue,line width=0.750000mm] (0.751429,0.019774) -- (0.754286,0.017453);
\draw[blue,line width=0.750000mm] (0.754286,0.017453) -- (0.757143,0.015317);
\draw[blue,line width=0.750000mm] (0.757143,0.015317) -- (0.760000,0.013362);
\draw[blue,line width=0.750000mm] (0.760000,0.013362) -- (0.762857,0.011584);
\draw[blue,line width=0.750000mm] (0.762857,0.011584) -- (0.765714,0.009981);
\draw[blue,line width=0.750000mm] (0.765714,0.009981) -- (0.768571,0.008547);
\draw[blue,line width=0.750000mm] (0.768571,0.008547) -- (0.771429,0.007277);
\draw[blue,line width=0.750000mm] (0.771429,0.007277) -- (0.774286,0.006164);
\draw[blue,line width=0.750000mm] (0.774286,0.006164) -- (0.777143,0.005202);
\draw[blue,line width=0.750000mm] (0.777143,0.005202) -- (0.780000,0.004385);
\draw[blue,line width=0.750000mm] (0.780000,0.004385) -- (0.782857,0.003704);
\draw[blue,line width=0.750000mm] (0.782857,0.003704) -- (0.785714,0.003156);
\draw[blue,line width=0.750000mm] (0.785714,0.003156) -- (0.788571,0.002737);
\draw[blue,line width=0.750000mm] (0.788571,0.002737) -- (0.791429,0.002455);
\draw[blue,line width=0.750000mm] (0.791429,0.002455) -- (0.794286,0.002351);
\draw[blue,line width=0.750000mm] (0.794286,0.002351) -- (0.797143,0.002598);
\draw[blue,line width=0.750000mm] (0.797143,0.002598) -- (0.800000,0.004223);
\draw[blue,line width=0.750000mm] (0.800000,0.004223) -- (0.802857,0.107326);
\draw[blue,line width=0.750000mm] (0.802857,0.107326) -- (0.805714,0.006057);
\draw[blue,line width=0.750000mm] (0.805714,0.006057) -- (0.808571,0.004357);
\draw[blue,line width=0.750000mm] (0.808571,0.004357) -- (0.811429,0.004319);
\draw[blue,line width=0.750000mm] (0.811429,0.004319) -- (0.814286,0.004834);
\draw[blue,line width=0.750000mm] (0.814286,0.004834) -- (0.817143,0.005741);
\draw[blue,line width=0.750000mm] (0.817143,0.005741) -- (0.820000,0.007040);
\draw[blue,line width=0.750000mm] (0.820000,0.007040) -- (0.822857,0.008788);
\draw[blue,line width=0.750000mm] (0.822857,0.008788) -- (0.825714,0.011073);
\draw[blue,line width=0.750000mm] (0.825714,0.011073) -- (0.828571,0.014016);
\draw[blue,line width=0.750000mm] (0.828571,0.014016) -- (0.831429,0.017772);
\draw[blue,line width=0.750000mm] (0.831429,0.017772) -- (0.834286,0.022542);
\draw[blue,line width=0.750000mm] (0.834286,0.022542) -- (0.837143,0.028589);
\draw[blue,line width=0.750000mm] (0.837143,0.028589) -- (0.840000,0.036261);
\draw[blue,line width=0.750000mm] (0.840000,0.036261) -- (0.842857,0.046031);
\draw[blue,line width=0.750000mm] (0.842857,0.046031) -- (0.845714,0.058566);
\draw[blue,line width=0.750000mm] (0.845714,0.058566) -- (0.848571,0.074831);
\draw[blue,line width=0.750000mm] (0.848571,0.074831) -- (0.851429,0.096299);
\draw[blue,line width=0.750000mm] (0.851429,0.096299) -- (0.854286,0.125352);
\draw[red,line width=0.750000mm] (0.252000,0.117013) -- (0.261000,0.110056);
\draw[red,line width=0.750000mm] (0.268000,0.102640) -- (0.275000,0.093243);
\draw[red,line width=0.750000mm] (0.281000,0.082733) -- (0.286000,0.072821);
\draw[red,line width=0.750000mm] (0.291000,0.063461) -- (0.296000,0.054540);
\draw[red,line width=0.750000mm] (0.302000,0.044539) -- (0.308000,0.035799);
\draw[red,line width=0.750000mm] (0.315000,0.027714) -- (0.322000,0.020449);
\draw[red,line width=0.750000mm] (0.330000,0.013900) -- (0.339000,0.008441);
\draw[red,line width=0.750000mm] (0.349000,0.004367) -- (0.359000,0.002132);
\draw[red,line width=0.750000mm] (0.369000,0.001725) -- (0.371000,0.002349);
\draw[red,line width=0.750000mm] (0.378000,0.003415) -- (0.388000,0.004179);
\draw[red,line width=0.750000mm] (0.397000,0.009481) -- (0.404000,0.018165);
\draw[red,line width=0.750000mm] (0.409000,0.028583) -- (0.413000,0.041955);
\draw[red,line width=0.750000mm] (0.416000,0.053434) -- (0.420000,0.062784);
\draw[red,line width=0.750000mm] (0.683000,0.115177) -- (0.692000,0.108249);
\draw[red,line width=0.750000mm] (0.699000,0.099122) -- (0.706000,0.089446);
\draw[red,line width=0.750000mm] (0.711000,0.080371) -- (0.716000,0.071220);
\draw[red,line width=0.750000mm] (0.721000,0.060664) -- (0.726000,0.051803);
\draw[red,line width=0.750000mm] (0.732000,0.042252) -- (0.738000,0.034085);
\draw[red,line width=0.750000mm] (0.745000,0.025897) -- (0.753000,0.018237);
\draw[red,line width=0.750000mm] (0.762000,0.011547) -- (0.771000,0.006813);
\draw[red,line width=0.750000mm] (0.781000,0.003413) -- (0.791000,0.001720);
\draw[red,line width=0.750000mm] (0.806000,0.003607) -- (0.816000,0.004057);
\node[scale = 2.600000](xlabel) at (0.500000,-0.100000){$d_{\mathrm{int}}$ mm};
\node[scale = 2.400000](ylabel) at (-0.200000,0.500000){$u_{|S_{11}|}\left(\varepsilon^{\prime}_{\mathrm{r,mut}}\right)$};
\draw[line width=1.5pt, rounded corners=3pt, black, fill=white, opacity=1] (0.150000,0.700000) rectangle (0.367778,0.783833);
\draw[blue,line width=0.5mm] (0.160000,0.760317) -- (0.260000,0.760317);
\node[right , scale=2,black, rotate=0](a) at (0.245000,0.760317){$$ \text{\fontsize{10}{10}\selectfont EPM} $$};
\draw[red,line width=0.5mm, dash pattern=on 2mm off 2mm] (0.160000,0.724400) -- (0.260000,0.724400);
\node[right , scale=2,black, rotate=0](a) at (0.245000,0.724400){$$ \text{\fontsize{10}{10}\selectfont MCM} $$};
\end{tikzpicture} 
\end{document} 
